Run of fresh-snapshots for libtest-utf8-perl

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
Using upstream branch https://github.com/2shortplanks/Test-utf8.git (from configuration)
Total 151 (delta 0), reused 0 (delta 0), pack-reused 151
last found upstream version 1.01 (1.01) is lower than previous packaged upstream version (1.02)
Using version string 1.02+git20200301.1.a8ff074.
No upstream upstream-revision format specified, trying tag:1.02
No upstream upstream-revision format specified, trying tag:libtest-utf8-perl-1.02
No upstream upstream-revision format specified, trying tag:v1.02
No upstream upstream-revision format specified, trying tag:v.1.02
No upstream upstream-revision format specified, trying tag:release-1.02
No upstream upstream-revision format specified, trying tag:1_02_release
No upstream upstream-revision format specified, trying tag:1_02
No upstream upstream-revision format specified, trying tag:version-1.02
No upstream upstream-revision format specified, trying tag:libtest-utf8-perl-1_02-release
No upstream upstream-revision format specified, trying tag:libtest-utf8-perl-v1.02
Old upstream version '1.02' is not present in upstream branch <UpstreamBranchSource for 'https://github.com/2shortplanks/Test-utf8.git/'>. Unable to determine whether upstream history is normally included. Assuming no.
Adding DFSG suffix since upstream files are excluded: 1.02+git20200301.1.a8ff074+ds
Looking for upstream 1.02+git20200301.1.a8ff074+ds in upstream branch https://github.com/2shortplanks/Test-utf8.git/.
No upstream upstream-revision format specified, trying git:a8ff074
Running dist command: SCHROOT=unstable-amd64-sbuild PYTHONPATH=/:/code:/code/breezy:/code/dulwich:/code/lintian-brush:/code/ognibuild:/code/silver-platter:/code/buildlog-consultant:/code/upstream-ontologist:/code/debmutate:/code/python-debian/lib:/usr/lib/python310.zip:/usr/lib/python3.10:/usr/lib/python3.10/lib-dynload:/usr/local/lib/python3.10/dist-packages:/usr/lib/python3/dist-packages /usr/bin/python3 -m janitor.dist --packaging=/tmp/janitorxsubus12/libtest-utf8-perl/debian
Opened schroot session unstable-amd64-sbuild-2b613006-b6fb-413d-bd13-5a88011ea2a9 (from unstable-amd64-sbuild)
apt: running ['apt', '-y', 'satisfy', 'debhelper-compat (= 13)', 'perl']
Creating directory /root in schroot session.
Using dependency resolver: [apt, cpan, ctan, pypi, npm, go, hackage, cran, bioconductor, octave-forge]
Running ['perl', 'Makefile.PL']
Running ['make', 'dist']
Found new tarball Test-utf8-1.02.tar.gz in /var/run/schroot/mount/unstable-amd64-sbuild-2b613006-b6fb-413d-bd13-5a88011ea2a9/build/tmp3rc6dsx2/libtest-utf8-perl.
Found tarball Test-utf8-1.02.tar.gz in parent directory.
Imported libtest-utf8-perl_1.02+git20200301.1.a8ff074+ds.orig.tar.gz with pristine-tar.
All changes applied successfully.
Committing to: /tmp/janitorxsubus12/libtest-utf8-perl/
modified debian/changelog
Committed revision 39.
Merged new upstream version 1.02+git20200301.1.a8ff074+ds (previous: 1.02)
Merge new upstream version 1.02+git20200301.1.a8ff074+ds

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from DEB_UPDATE_CHANGELOG=update deb-new-upstream --snapshot --refresh-patches to DEB_UPDATE_CHANGELOG=auto deb-new-upstream --snapshot --refresh-patches
  • ☒ not yet reviewed, but review needed
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☒ merge proposals for the package maintainer are currently being rate-limited (open: 1413, max open: 300)
  • ☒ change set 79000b05-397f-4eb1-979c-f0f2c4f9a141 is working

Full worker log Full build log